@import "../../../core/variables";

.container {
  background: $color-white;
  border-radius: $border-radius-md;

  > * {
    padding: 0 $indent-lg;

    &:not(:last-of-type) {
      border-bottom: 1px solid $color-gray-600;
    }
  }
}